> ## Documentation Index
> Fetch the complete documentation index at: https://manual.kotanipay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get KYC Status

> This api will get kyc status

This API will get KYC status for a specific KYC record.


## OpenAPI

````yaml GET /api/v3/kyc/status/{kycId}
openapi: 3.0.0
info:
  title: KOTANI PAY API PLATFORM
  description: ''
  version: '3.0'
  contact: {}
servers:
  - url: https://preview.kotanipay.com
security: []
tags: []
paths:
  /api/v3/kyc/status/{kycId}:
    get:
      tags:
        - KYC
      summary: Get Kyc Status
      description: This api will get kyc status
      operationId: KycController_verifyKyc_api/v3
      parameters:
        - name: kycId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Successfully retrieved kyc status
                  data:
                    $ref: '#/components/schemas/KycResponseDto'
                    type: object
      security:
        - JWT: []
components:
  schemas:
    KycResponseDto:
      type: object
      properties:
        status:
          type: string
        kycId:
          type: string
        kycStatus:
          type: boolean
      required:
        - status
  securitySchemes:
    JWT:
      scheme: bearer
      bearerFormat: JWT
      type: http

````